article, aside, header, nav, footer, section {display: block;}
* {	margin:0; padding:0; }
body { font-size:90%; font-family:Verdana, Geneva, sans-serif;	text-align:left; color: #003; background:#fff;}

h1, h2, h3, h4, h5, h6 {text-align: center; line-height: 1.5;} 
h1 {font-size:150%; margin: 5px 0 10px 0; color:#f00;}
h2 {font-size:130%; margin: 5px 0 8px 0; color:#f00;}
h3 {font-size:120%; margin: 3px 0 2px 0;}
h4 {font-size:110%; margin: 2px 0 2px 0;}
h5 {font-size:90%; margin: 1px 0 2px 0;}
p, li { line-height:140%; margin: 8px 0 8px;}
img { border:0; }
#navbutton div {margin: 0 0 10px 0; }
#navbutton ul { margin-left: 0; padding-left: 0; list-style-position: outside; }
#navbutton li {float:left; width:78px; height:50px; list-style-type:none; background-color:#080; border-left:0; padding:0 0 10px 0; margin:0 0.8% 10px 0; border:0;}
#navbutton a { text-decoration:none; text-align:center; font-weight:bold; font-size:0.6em; color:#ff0; padding:6px 0 5px 0; display:block; border:0; }
#navbutton a:hover { background-color:#0b0; text-decoration:underline;  display:block; }
#navbutton .logo { width:55px; background-color: #fff;}
#navbutton .logo a:hover { background-color: #ddd;}
ul { margin-left: 10px; padding-left: 0; list-style-position: inside; }
.navicon { height: 21px; display: inline-block; background-repeat: no-repeat;	margin: 2px 0 5px 0;}
#bkicon{ 	width: 23px; background-position: 0 0; }
#hkicon{ width: 16px;	background-position: -25px 0px; }
#mtbicon{ width: 28px; background-position: -42px 0px; }
#multicon{ width: 28px;	background-position: -71px 0px; }
#xcicon{ width: 23px;	background-position: -100px 0px; }
#desc { overflow: hidden; font-weight: bold; font-size:90%; text-align:center; padding: 5px 0 0 10px; }
#desc h4 {color: red;}
#topbar { width: 100%; height:20px; background: #060; padding: 5px 5px 5px 0px; margin: 5px 10px 0 0; clear:both; }
#topsearch { float:right; margin: -3px 0 0 0; padding: 2px 5px 0 0; }
#topsearchbutton {font-size: 14px; font-weight: bold; height:20px; background-color: #ff0; cursor:pointer; }
#breadCrumbs { text-align:left; font-size:90%; margin: 10px 0 10px 10px;}

#wrap {	margin: 5px auto;	padding: 5px 1% 5px 3%;	background:#fff; min-width: 480px;}
#scol #wrap {	max-width: 835px;	} 
#dcol #wrap {	max-width: 1050px;}
#header {	background:#fff; width:100%; position: relative; clear:both;}
#main {	background:#fff; padding:0 1%; float:left; position:relative; }
#scol #main { width: 100%; clear: right; }
#dcol #main { width: 74%; clear: none;}
#dcol .boxwrap { width: 22%; float:left; clear:right; }
#dcol .box { width: 100%; float:left; clear:right; margin: 10px 1% 0 1%; }
#article { padding: 5px 0 5px 0;}
#listing p { margin: 0 0 3px 0; }
#listing b { color:#555;}
#lastRevDate { padding: 15px 0 15px 0; font-size:90%; text-align:left; font-style:italic; color:#555; }
#aggrtgs { margin: 15px 0 10px 0; text-align: center;}
#rtgs, #comments { display: block; margin: 20px 0 20px 0; }
.rtgNbr, .cmntNbr { font-weight: bold; }
.reviewer { width:17%; display:inline-block; vertical-align:top; font-size:80%; margin: 5px 5px 0 5px;}
#rtgs b, #comments b { color: #555; }
.review { display: block; margin: 5px 0 0 0; line-height:130%; padding: 5px 0; border-bottom: 2px solid #ccc;  }
.revBody { width: 80%; display:inline-block; font-size:90%; padding: 0 0 5px 0; }
.review b { color:#ccc; }
.ageNotice { font-size: 120%; padding: 10px 10px 10px 20px; }
.editorPick { display: block; border-radius:10px; font-weight:bold; text-align:center; margin: 10px; padding: 10px 5px; }
.Gold { background-color: gold; }
.Silver { background-color: silver; }
.Bronze { background-color: #c90; }
.rShort { display: inline-block; width:47%; margin: 0 2% 0 0; }
.rLong { display: block; width:100%; }
#footer {	width:100%; margin: 20px 1% 20px 1%;	font-size:90%; display:block; clear:both;}
a:link { color: #060; text-decoration: none; } 
a:visited { color: #393; text-decoration: none; }
a:active { color: #ff0; } 
a:hover { color: #3f3; } 
a.ext:link { color: #363; text-decoration: none; } 
a.ext:visited { color: #9c9; text-decoration: none; }
a.ext:active { color: #ff0; text-decoration: none; } 
a.ext:hover { color: #3f3; text-decoration: underline;} 
a.menu { font-size:0.9em; font-weight: bold; }
a.menu:link { color: #ff6; text-decoration: none;} 
a.menu:visited { color: #ff9; text-decoration: none;}
a.menu:active { color: #ff0; text-decoration: none;} 
a.menu:hover { color: #ff9; text-decoration: underline;} 
p.th { font-weight: bold; } 
p.thdg {font-weight: bold; color: #ff0; }
p.tsub {font-weight: bold; color: #080; } 
p.hdg {font-size:0.9em; color: #ff0; font-weight: bold; }
p.hdg2 {font-size:0.9em; color: #ff0; font-weight: bold; text-align:center; }
.ahed {font-size:12px; color: #999; font-weight: bold; text-align:left; padding:4px 0 2px 0; clear:right; margin: 5px 0 5px 10px; }
.bblock { margin: auto; clear:both; padding: 10px 5px 25px 5px; } 
all.small {font-size: 0.9em; }
#socialBox { display:block; width:50px; margin: 5px auto; position: fixed; left:10px; top:150px;}
.socialButton { display:block; float:left; width:25px; margin: 15px 0 15px 0; overflow:hidden; clear:left; }
.parentLink { text-align: center; margin: 25px 0 10px 0; font-weight: bold; }
.sideMenu { margin:10px 0 2px 0; text-align:center; width:100%;  background-color:#fff;}
.sideMenu p { padding:0 0 10px 2px; text-align:left; clear: both;}
.sideMenu li { display:block; width:100%; text-align:left; margin: 5px 0 5px 5px; font-size: 0.8em; list-style-type:none; }
.sideMenu img { margin:0px 10px 12px 0; clear:left; }
.sideMenu span { padding:10px 0 2px 10px; display: block; text-align:left; }
.sideMenuHdg { width:100%; background-color:#fff; text-align:center; padding:5px 0 10px 0; font-size:0.8 em; font-weight: bold;}
.regInfo {  float:left; margin:5px 0 0 20px; }
.infoImg { border:0; margin: 10px; float:left; }
.reviews { border: 0; width:70%; min-width:460px; max-width:560px; padding:5px; table-layout: fixed; margin:auto;}
.reviews tr, td { height:20px; vertical-align:bottom; font-size:0.9em; }
.col2 {width:100px; }
.col3 {width:140px; }

@media only screen and (max-width:700px) { 
#wrap { margin: 5px auto; padding: 5px 1%; }
.ablock {  display:block; clear:both; margin: auto; } 
.reviewer { width:20%;}
.revBody { width: 75%;}
}
@media only screen and (max-width:900px) { 
#desc { display:none; }
}
@media only screen and (max-width:1000px) { 
#socialBox { position:static; width:400px; height:25px;}
.socialButton { margin:0 20px 0 0; width:30px; clear:none;}
#dcol .boxwrap { width: 100%; clear:right;}
#dcol .box { width: 29%; clear: none; margin: 10px 2% 0 2%;}
#dcol #main { width: 100%; clear: both; }
.rShort { display: block; width:100%; }
}
@media only screen and (max-width:1200px) { 
#dcol #socialBox { width:100%; position:static; }
#dcol .socialButton { margin:0 20px 0 0; width:30px; clear:none;}
}
@media only screen and (min-width:1100px) { 
#scol #socialBox { left: 5%; }
}
@media only screen and (min-width:1300px) { 
#dcol #socialBox { left: 5%; }
}
